# Finnish translation for onboard
# Copyright (c) 2007 Rosetta Contributors and Canonical Ltd 2007
# This file is distributed under the same license as the onboard package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2007.
#
msgid ""
msgstr ""
"Project-Id-Version: onboard\n"
"Report-Msgid-Bugs-To: FULL NAME <EMAIL@ADDRESS>\n"
"POT-Creation-Date: 2008-03-25 10:09+0000\n"
"PO-Revision-Date: 2007-03-16 00:05+0000\n"
"Last-Translator: Timo Jyrinki <timo.jyrinki@iki.fi>\n"
"Language-Team: Finnish <fi@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 12:18+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: Onboard/OnboardCommon.py:69 Onboard/OnboardGtk.py:112
msgid "_Quit"
msgstr "L_opeta"

#: Onboard/OnboardCommon.py:70 Onboard/OnboardGtk.py:113
msgid "Quit onBoard"
msgstr "Lopeta onBoard"

#: Onboard/OnboardCommon.py:71 Onboard/OnboardGtk.py:114
msgid "Show settings"
msgstr "Näytä asetukset"

#: Onboard/OnboardCommon.py:71 Onboard/OnboardGtk.py:114
msgid "_Settings"
msgstr "A_setukset"

#: Onboard/OnboardCommon.py:96 Onboard/OnboardGtk.py:139
msgid "You need pygtk 2.10 or above for the system tray icon"
msgstr ""

#: Onboard/OnboardCommon.py:295
msgid ""
"Snippit\n"
"%d"
msgstr ""

#: Onboard/OnboardCommon.py:314 Onboard/OnboardGtk.py:366
msgid "Settings"
msgstr "Asetukset"

#: Onboard/OnboardCommon.py:318 Onboard/OnboardGtk.py:371
msgid ""
"Switch\n"
"Buttons"
msgstr ""

#: Onboard/OnboardCommon.py:501 Onboard/OnboardGtk.py:623
msgid "require %s"
msgstr "vaadi %s"

#: Onboard/OnboardCommon.py:505 Onboard/OnboardGtk.py:627
msgid "require filename in pane"
msgstr ""

#: Onboard/OnboardGtk.py:345
msgid ""
"Snippet\n"
"%d"
msgstr ""
